[Setup] Re: Request for information about migration issues 2.05 to 2.1.2 with ATCT 0.2

Nick Davis nd51 at le.ac.uk
Tue Feb 21 16:43:47 UTC 2006


Thanks,

When doing this I get

Site error:
Error Type: AttributeError
Error Value: getSiteEncoding

Regards, Toni


-----------------------------

Toni,
   Please reply to list not just to me, so others can learn from it 
and/or suggest things. :-)

   It is hard to help you from the limited info so far.....

   Are you definitely running with python 2.3.5 now?

Have you definitely followed these instructions:

http://plone.org/documentation/migration/2.1      ?

At what point, following those instructions carefully, do you get stuck?

Nick




More information about the Setup mailing list